Bug 427631 - TB7e9f69a8 __init__.py:154:pirutCDHandler:TypeError: 'list' object is not callable
TB7e9f69a8 __init__.py:154:pirutCDHandler:TypeError: 'list' object is not cal...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-05 14:11 EST by tony
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:28:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Text file containing exception report (2.60 KB, text/plain)
2008-01-05 14:11 EST, tony
no flags Details
Exception report (2.69 KB, text/plain)
2008-01-08 16:08 EST, bugzilla
no flags Details

  None (edit)
Description tony 2008-01-05 14:11:01 EST
Description of problem:
Following initial installation, FC8 informs 144 security updates available. When
attempting to run the updates, I receive the attached exception report. 
Consequently, the updates do not run.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Install FC8
2.Receive Security Update Warning
3.Attempt to run update
  
Actual results:
Exception report generated, updates not installed

Expected results:
Installation of Security Updates

Additional info:
Comment 1 tony 2008-01-05 14:11:01 EST
Created attachment 290892 [details]
Text file containing exception report
Comment 2 Jeremy Katz 2008-01-08 12:14:20 EST
What version of the pirut package do you have installed?
Comment 3 bugzilla 2008-01-08 16:08:40 EST
Created attachment 291087 [details]
Exception report
Comment 4 Jeremy Katz 2008-05-28 15:28:14 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.